﻿@media (max-width:380px) {
    h3.title-style {
        font-size: 32px;
        line-height: 42px;
    }
}

/* //title style */

/* banner */

.shape path {
    fill: #ffffff3b; /*var(--bg-color);*/
    
}
.shape-footer {
    background:#ffffff !important;
}
.shape-footer path {
    fill: #0f1113 !important;
}
.banner-wrap {
    height: auto;
    position: relative;
    overflow: hidden;
}

.shape {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

    .shape svg {
        width: 100%;
    }

.banner-slider {
    height: 100%;
}

.banner-slide {
    min-height: 100vh;
    position: relative;
    z-index: 0;
    display: grid;
    align-items: center;
    padding: 3em 0;
}

.bg1 {
    background: url(../images/b1.jpg) no-repeat top;
    background-size: cover;
}

.slick-initialized .banner-slide {
    position: relative;
    min-height: 800px;
    padding-bottom: 100px;
    display: flex !important;
    align-items: center;
}

.banner-wrap .container {
    position: relative;
    z-index: 12;
}

.hero-overlay {
    background: var(--layer);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.hero-content {
    color: #ffffff;
}

    .hero-content p {
        font-size: 22px;
        line-height: 32px;
        color: #fff;
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

.blog-detail-banner .hero-content {
    max-width: 900px;
}

    .blog-detail-banner .hero-content h1 {
        font-size: 53px;
    }

.hero-content h3 {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    letter-spacing: 3px;
    position: relative;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 12px;
    margin-left: 6px;
}

.hero-content h1 {
    font-size: 65px;
    line-height: 75px;
    margin-bottom: 18px;
    color: #fff;
    max-width: 700px;
    font-weight: 800;
}

@media (max-width: 1280px) {
    .hero-content h1 {
        font-size: 55px;
        line-height: 65px;
    }
}

@media (max-width: 991px) {
    .slick-initialized .banner-slide {
        min-height: 700px;
    }

    .hero-content h1 {
        font-size: 50px;
        line-height: 60px;
    }
}

@media (max-width: 768px) {
    .hero-content h1 {
        font-size: 45px;
        line-height: 55px;
    }

    .hero-content p {
        font-size: 18px;
        line-height: 28px;
    }

    .slick-initialized .banner-slide {
        min-height: 650px;
        padding-bottom: 40px;
    }
}

@media (max-width: 568px) {
    .hero-content h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .slick-initialized .banner-slide {
        min-height: 600px;
        padding-bottom: 0px;
    }
}

@media (max-width: 480px) {
    .hero-content h1 {
        font-size: 35px;
        line-height: 45px;
    }

    .slick-initialized .banner-slide {
        min-height: 550px;
    }

    .banner-slider .slick-arrow.slick-prev {
        right: 80px;
    }

    .banner-slider .slick-arrow {
        width: 45px;
        height: 45px;
    }

        .banner-slider .slick-arrow:before {
            font-size: 14px;
            line-height: 42px;
        }
}

/*==============================================================
	banner Style end
==============================================================*/
/* //banner */
